/* <block8> */
.tpl-block-8 { display: none; position: absolute; }
/* </block8> */
/* <block21> */
.tpl-block-21 { display: none; position: absolute; }
.tpl-block-21 .tpl-block-21-list { display: flex; flex-direction: row; flex-wrap: wrap; }
.tpl-block-21 .tpl-block-21-list > * {
    width: 20.0000%;
    margin: 0 0 0;
    align-self: center;
}
.tpl-block-21 .tpl-block-21-list > *:nth-child(5n) { margin-right: 0 }
.tpl-block-21 .tpl-block-21-list > *:nth-child(5n+1) { margin-left: 0 }
.tpl-block-21 .tpl-block-21-list > *:nth-child(-n+5) { margin-top: 0; }
/* </block21> */
